@media screen and (min-width:769px) {
    #address {
        padding: 10px;
    }

    .addresssDiv {
        z-index: 999;
        position: absolute;
        display: inline-block;
        width: 93%;
    }

    .addresssDiv label {
        margin-bottom: 0;
    }

    .addresssDiv .adddressClearbtn {
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .addresssDiv .adddressClearbtn .input_clear {
        position: absolute;
        right: 2px;
        top: 8px;
        cursor: pointer;
        display: none;
    }

    .addresssDiv .input-text {
        height: 36px;
        border-radius: 2px;
        border: 1px solid #c7c6c6;
        color: #666666;
        font-size: 14px;
        padding-right: 21px;
        box-shadow: nonel;
        background: #fff;
    }

    .addresssDiv .boxs {
        background-color: white;
        float: left;
        margin: 5px 0;
        font-size: 14px;
        background: #fff;
        border: solid 1px #e4e7ed;
        border-radius: 4px;
        -webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
        height: 187px;
        overflow-y: scroll;
    }

    .addresssDiv .boxs .p {
        width: 139px;
        padding: 6.4px 10px;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
    }

    .addresssDiv .ssxcont {
        width: 95px;
        overflow-x: hidden;
        display: inline-block;
        font-weight: inherit;
    }

    .addresssDiv .iconRight {
        float: right;
        width: 8px;
        height: 8px;
        border-top: 1px solid #999;
        border-right: 1px solid #999;
        transform: rotate(45deg);
        margin: 5px 5px;
    }

    .addresssDiv .boxs::-webkit-scrollbar {
        width: 0; /* 隐藏滚动条 */
        background: transparent; /* 设置背景透明 */
    }

    /*.addresssDiv {*/
    /*    scrollbar-width: thin; !* 隐藏滚动条 *!*/
    /*    scrollbar-color: transparent transparent; !* 设置滚动条的颜色为透明 *!*/
    /*}*/

    /*!*滚动条整体部分*!*/
    /*.addresssDiv div::-webkit-scrollbar {*/
    /*    width: 4px;*/
    /*}*/

    /*!*内嵌滑块*!*/
    /*.addresssDiv div::-webkit-scrollbar-thumb {*/
    /*    border-radius: 4px;*/
    /*    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);*/
    /*    opacity: 0.2;*/
    /*    background: fade(@primary-color, 60%);*/
    /*    display: none;*/
    /*}*/
    .selectStyle{
        background: #eee;
    }
}

@media screen and (max-width: 769px){
    #address {
        padding: 10px;
    }
    #ssxContDiv{
        margin-left: -50.1%;
    }
    .addresssDiv {
        z-index: 999;
        position: absolute;
        display: inline-block;
        width: 100%;
        margin: 0 -15px;
    }

    .addresssDiv label {
        margin-bottom: 0;
    }

    .addresssDiv .adddressClearbtn {
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .addresssDiv .adddressClearbtn .input_clear {
        position: absolute;
        right: 2px;
        top: 8px;
        cursor: pointer;
        display: none;
    }

    .addresssDiv .input-text {
        height: 36px;
        border-radius: 2px;
        border: 1px solid #c7c6c6;
        color: #666666;
        font-size: 14px;
        padding-right: 21px;
        box-shadow: none
    }

    .addresssDiv .boxs {
        background-color: white;
        float: left;
        margin: 5px 0;
        font-size: 14px;
        background: #fff;
        border: solid 1px #e4e7ed;
        border-radius: 4px;
        -webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
        height: 187px;
        width: 33.2%;
        overflow-y: scroll;
    }

    .addresssDiv .boxs .p {
        width: 100%;
        padding: 6.4px 10px;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
    }

    .addresssDiv .ssxcont {
        width: 95px;
        overflow-x: hidden;
        display: inline-block;
        font-weight: inherit;
        position: relative;
        top: 2px;
    }

    .addresssDiv .iconRight {
        float: right;
        width: 8px;
        height: 8px;
        border-top: 1px solid #999;
        border-right: 1px solid #999;
        transform: rotate(45deg);
        margin: 5px 5px;
        position: relative !important;
        top: -23px;
        right: -8px;
        display: inline-block !important;
        background: none !important;
    }

    /*.addresssDiv .boxs::-webkit-scrollbar {*/
    /*    width: 0px; */
    /*    background: transparent; */
    /*}*/

    /*.addresssDiv {*/
    /*    scrollbar-width: thin; */
    /*    scrollbar-color: transparent transparent;*/
    /*}*/

    /*滚动条整体部分*/
    /*.addresssDiv div::-webkit-scrollbar {*/
    /*    width: 4px;*/
    /*}*/

    /*内嵌滑块*/
    /*.addresssDiv div::-webkit-scrollbar-thumb {*/
    /*    border-radius: 4px;*/
    /*    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);*/
    /*    opacity: 0.2;*/
    /*    background: fade(@primary-color, 60%);*/
    /*}*/

    .forms div.selects_nav {
        height: 32px;
        margin-bottom: 46px;
        top: 16px !important;
        position: relative;
        background: url(/images/pc_images/icon8.png) no-repeat 24px center;
    }

    .selects_nav{
        padding: 0 15px;
    }
    .redTriangle{
        margin-left: 0 !important;
    }
    .cardType {
        margin-left: 0px !important;
    }
    .jxyybox {
        background: url(/images/pc_images/icon10.png) no-repeat 10px center;
        height: 33px;
    }
    .Willingness {
        left: 41px !important;
    }
    .selectStyle{
        background: #eee;
    }
}